body {
				width: 100%;
				max-width:none;
				padding:0px 0px 0px 0px;
			}
			
			img {
				max-width: 100%;
				margin-left:auto;
				margin-right:auto;
				display: block;
			}
		
			.index {
				position:fixed;
				width: 200px;
				top:90px;
				left:50%;
				margin-left:-550px;
			}
			
			.main-text {
				align-content: center;
				margin:auto;
				width: 550px;
			}			
			
			.index a{
				font-size:16px;
			}

			.index a:hover {
				color:white;
				background-color: black;
			}

			.index nav {
				padding:0px 0px 0px 0px;
			}		
			
			
			
			.fig {
				padding-left: 0px;
				font-size: 12px;
				text-align: center;
			}
